/* reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

#answerbaseContent strong,
#answerbaseContent .strong,
#answerbaseContent .strong th
{
	font-weight: bold;
}

body
{
	line-height: 1;
	background-color: #CCCCCC ; /* BACKGROUND COLOR */
	color: #000;
	font-family: Verdana, sans-serif;
	font-size: 13px;
	background-image: url(https://data.answerbase.com/Adobe/answers.acrobatusers.com/images/thisisit.jpg);
	background-repeat: repeat;
	background-position: center top;
}

#answerbaseContent ol,
#answerbaseContent ul
{
	line-height: 1.2;
	margin: 10px 0px 10px 0px;
}

#answerbaseContent li
{
	list-style-type: none;
	margin: 0px 10px 10px 0px;
}

#answerbaseContent p
{
	line-height: 1.3;
	color: #000000;
	margin: 0px;
}

#answerbaseContent a
{
	color: #347EB4 ; /* LINK COLOR */
	text-decoration: none;	
}

#answerbaseContent a:hover
{
    text-decoration:underline
}

/* tables still need 'cellspacing="0"' in the markup */
#answerbaseContent table {
	border-collapse: separate;
	border-spacing: 0;
}

#answerbaseContent caption, 
#answerbaseContent th, 
#answerbaseContent td {
	text-align: left;
	font-weight: normal;
}

#answerbaseContent blockquote:before, 
#answerbaseContent blockquote:after, 
#answerbaseContent q:before, 
#answerbaseContent q:after {
		content: "";
}

#answerbaseContent blockquote, 
#answerbaseContent q {
	quotes: "" "";
}

#answerbaseContent code {
    font-family: Consolas, Menlo, Monaco, Lucida Console, Liberation Mono, DejaVu Sans Mono, Bitstream Vera Sans Mono, Courier New, monospace, serif;
}

#footer
{
	width: 983px;
	min-height: 50px;
	text-align: left;
	background-color: #ffffff;
	padding-top: 20px;
	margin-left: 1px;
}

#footer span
{
	padding-left:10px;	
}

a:hover, a:active {
	text-decoration: underline;
}

#answerbaseContent div
{
	overflow: hidden;
}

#answerbaseContent .left
{
	float: left;
}

#answerbaseContent td.left,
#answerbaseContent th.left,
#answerbaseContent .gridList td.left,
#answerbaseContent .gridList th.left
{
    text-align: left;
    float: none;
}

#answerbaseContent .box .subheader p.right,
#answerbaseContent .right
{
	float: right;
}

#answerbaseContent .gridList th.right,
#answerbaseContent .gridList td.right,
#answerbaseContent td.right
{
	float: none;
	text-align: right;
}

#answerbaseContent .center,
#answerbaseContent td.center,
#answerbaseContent tr.center td,
#answerbaseContent tr.center th
{
    text-align: center;   
}

#answerbaseContent table.gridList
{
	border-collapse: collapse;
}

#answerbaseContent table.gridList.top td,
#answerbaseContent td.top
{
    vertical-align: top;
}

#answerbaseContent .alt,
#answerbaseContent tr.alt,
#answerbaseContent li.alt
{
	border-top: 1px solid #DCDCDC;
	border-bottom: 1px solid #DCDCDC;
	background: #EFEFEF ; /* TERTIARY COLOR */
}

#answerbaseContent tr.emptyData td
{
	padding: 0px 0px 10px 0px;
}

#answerbaseContent tr.noAlt td
{
	padding: 0px 0px 12px 0px;
}

#answerbaseContent li.alt2
{
	background: #FFFFFF;
}

#answerbaseContent .listItem
{
	background: #ffffff;
}

div#answerbaseContent {
	background: #fff;
	border-right: 0px solid #000;
	border-bottom: 0px solid #000;
	border-left: 0px solid #000;
	padding-bottom: 38px;
	width: 957px;
	text-align: left;
	margin-left: 1px;
	position: relative;
}
	
#answerbaseContent .error {
    color:Red;
    margin: 5px 0px 10px 0px;
    line-height: 15px;
}
#answerbaseContent .error ul
{
    margin-top: 5px;
}
#answerbaseContent .error li
{
    padding: 3px 3px 0px 15px;
    background: transparent url(https://answers.acrobatusers.com/images/warning.gif) no-repeat 1px 4px;
    list-style-type: none;
    margin-left: 0px;
    margin: 0px 0px 5px 0px;
}

#answerbaseContent .verybig
{
	font-size: 16pt; *font-size: 15pt;
	display: block;
	min-height: 25px;
	*line-height: 25px;
}

#answerbaseContent h1
{
    color: #000000;
    font-weight: bold;
    margin-bottom: 10px;
}

#answerbaseContent h2
{
	font-size: 11pt;
	display: block;
	font-family: Verdana, sans-serif;
	color: #000000;
	font-weight: bold;
	margin-bottom: 5px;
}

#answerbaseContent h3
{
	font-size: 10pt;
	min-height: 20px;
	margin-bottom: 5px;
	*line-height: 20px;
	color: #000000;
	font-weight: bold;
}

#answerbaseContent #rightColumn h3
{
    font-size: 12.5pt;
}

#answerbaseContent h4
{
	font-size: 10pt; *font-size: 9pt;
	font-weight: bold;
	height: 17px;
	margin-top: 3px;
	*line-height: 17px;
	color: #000000;
}

#answerbaseContent .small,
#footer .small
{
	font-size: 8pt;
	line-height: 15px;
	margin: 0px;
}

#answerbaseContent .padding
{
	padding: 10px;	
}

#answerbaseContent .clear
{
	clear: both;	
}

#answerbaseContent hr
{
	background-color: #B5B5B5;
	height: 1px;
	border: 0px;
}

#answerbaseContent .weak
{
	color: #666666;	
}

#answerbaseContent .spacy
{
	padding: 3px 0px 3px 0px;
	line-height: 15px;	
}

#answerbaseContent #top
{
	
}

#answerbaseContent .loginNavigation
{
	padding: 10px 10px 20px 10px;
	font-size: 13pt;
	font-weight: bold;
	width: 290px;
	text-align: center;
}

#answerbaseContent .loginNavigation a
{
	height: 20px;
	display: inline-block;
}

#answerbaseContent .userNavigation
{
	width: 278px;
	margin: 10px 0px 10px 0px;
}

#answerbaseContent .userNavigation p
{
	margin-bottom: 5px;
}

#answerbaseContent #leftColumn
{
	width: 140px;
	padding: 0px 20px 10px 0px;
	float: left;
}

#answerbaseContent #leftCenterColumn
{
	display: inline-block;
	padding: 0px 25px 0px 0px;
	width: 663px;
	min-height: 400px;
	z-index: 10;
	position: relative;
	*float: left;
}

#answerbaseContent #centerColumn
{
	float: left;
	width: 500px;
}

#answerbaseContent #rightColumn
{
	display: inline-block;
	width: 254px;
	vertical-align: top;
	*float: left;
}

#answerbaseContent #categoryNavigation
{
	margin-top:20px;
}

#answerbaseContent #categoryNavigation ul
{
	margin-left: 0px;
}

#answerbaseContent #categoryNavigation ul.category-list
{
    margin: 10px 0px 0px 0px;
}

#answerbaseContent #categoryNavigation li,
#answerbaseContent #categoryNavigation li.subCategory,
#answerbaseContent #categoryNavigation li.subSubCategory,
#answerbaseContent #categoryNavigation li.subSubSubCategory
{
    font-weight: normal;
    font-size: 9pt;
    margin-top: 0px;
}

#answerbaseContent #categoryNavigation li.subCategorySelected,
#answerbaseContent #categoryNavigation li.subSubCategorySelected,
#answerbaseContent #categoryNavigation li.subSubSubCategorySelected,
#answerbaseContent #categoryNavigation li.subInChildCategory,
#answerbaseContent #categoryNavigation li.subSubInChildCategory
{
    font-weight: bold;
    font-size: 9pt;
    margin-top: 0px;
}

#answerbaseContent #categoryNavigation li.selectedCategory a,
#answerbaseContent #categoryNavigation li.subCategorySelected a,
#answerbaseContent #categoryNavigation li.subSubCategorySelected a,
#answerbaseContent #categoryNavigation li.subSubSubCategorySelected a
{
    color: #2E2E2E;
}

#answerbaseContent #categoryNavigation li.subCategory,
#answerbaseContent #categoryNavigation li.subCategorySelected,
#answerbaseContent #categoryNavigation li.subInChildCategory
{
	margin-left: 10px;
}

#answerbaseContent #categoryNavigation li.subSubCategory,
#answerbaseContent #categoryNavigation li.subSubCategorySelected
{
	margin-left: 20px;
}

#answerbaseContent #categoryNavigation li.subSubSubCategory,
#answerbaseContent #categoryNavigation li.subSubSubCategorySelected
{
	margin-left: 30px;	
}

#answerbaseContent .box
{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #B5B5B5;
}

#answerbaseContent .box1
{
	background-color: #EFEFEF ; /* TERTIARY COLOR */
	padding: 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #160019 ; /* SUBTITLE COLOR */ /*MAYBE NOT USE!!!!*/
	border: 1px solid #B5B5B5;
}

#answerbaseContent .askQuestionBox
{
	margin-bottom: 15px;
}

#answerbaseContent .askQuestionBox .verybig
{
	height: 25px;	
}

#answerbaseContent .askQuestionBox h4
{
    color: #555555;
}

#answerbaseContent .askQuestionBox input.text
{
	width: 634px; *width: 632px;
	margin-top: 5px;
	border: 1px solid #7E7E7E;
    -moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	margin-bottom: 7px;
	padding-left: 5px;
	color: #8A8888;
	height: 32px;
}

#answerbaseContent .askQuestionBox table
{
    width: 100%;
    clear: both;
}

#answerbaseContent .askQuestionBox td
{
    padding-top: 13px;
    padding-bottom: 10px;
}

#answerbaseContent .askQuestionBox td p
{
    color: #555555;
}

#answerbaseContent .askQuestionBox td.borderRight
{
    border-right: 1px solid #B5B5B5;    
}

#answerbaseContent .askQuestionBox hr
{
    margin: 10px 0px 0px 0px;
}

/*#answerbaseContent .askQuestionBox input
{
	margin-top: -10px;
	[margin-top: -10px;
	margin-top: 5px;] 
	*margin-top: -20px;
}*/

#answerbaseContent .box h2,
#answerbaseContent .boxHeader h2,
#answerbaseContent .boxHeader h3,
#answerbaseContent .boxHeader h4,
#answerbaseContent .boxHeaderWithSeparator h2,
#answerbaseContent .boxHeaderWithSeparator h3,
#answerbaseContent .boxHeaderWithSeparator h4
{
	float: left;
	padding-top: 10px;
	padding-right: 5px;
}

#answerbaseContent .boxHeaderWithSeparator h3
{
    margin-bottom: 0px;
}

#answerbaseContent .boxHeaderWithDashedSeparator
{
	padding-top: 10px;
	padding-right: 5px;
}

#answerbaseContent .boxHeaderWithSeparator p
{
	margin-bottom:5px;	
}

#answerbaseContent .boxHeader,
#answerbaseContent .boxHeaderWithSeparator,
#answerbaseContent .boxHeaderWithDashedSeparator
{
	margin-bottom: 10px;
	*padding-bottom: 2px;	
}

#answerbaseContent .boxHeaderWithSeparator
{
	border-bottom: 1px solid #DCDCDC;
}

#answerbaseContent .boxHeaderWithDashedSeparator
{
	border-bottom: 1px dashed #DCDCDC;
}

#answerbaseContent .rssFeedLink
{
	border: 1px solid #E0E0E0;
	height: 11px;
	width: 125px;
	padding: 7px 7px 7px 25px;
	font-size: 8pt;
	background-image: url(https://answers.acrobatusers.com/images/rss.jpg);
	background-position: 6px 6px;
	background-repeat:no-repeat;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-left:303px;
	*margin-left:300px;
	margin-right:0;
}

#answerbaseContent .rssFeedLink2
{
	display: inline-block;
	height: 11px;
	width: 125px;
	padding: 7px 7px 7px 25px;
	font-size: 8pt;
	background-image: url(https://answers.acrobatusers.com/images/rss.jpg);
	background-position: 6px 6px;
	background-repeat:no-repeat;
	position:relative;
	top:-40px;
	left:470px;
	overflow:visible;	
}

#answerbaseContent .rssImage
{
	margin: 4px 0px 0px 5px;	
}

#answerbaseContent .viewMoreLink
{
	float: right;
	display: inline-block;
	font-size: 8pt;
	padding: 12px 0px 7px 0px;
}

#answerbaseContent #questionDetailsPage .question,
#answerbaseContent #questionPreview .question
{
    padding: 0px;
    background-color: #E1ECF5;
}

#answerbaseContent .questionSmall .sub-info
{
    
}

#answerbaseContent #answers hr
{
    margin: 0px;
}

#answerbaseContent #questionDetailsPage .questionDetailsUser,
#answerbaseContent #questionPreview .questionDetailsUser

{
    padding: 14px 15px 10px 15px;
}

#answerbaseContent #questionDetailsPage .answer .questionDetailsUser
{
    padding: 11px 16px 10px 14px;
    width: 44px;
    min-height: 51px;
}

#answerbaseContent #best-answer h3,
#answerbaseContent h3.staffAnswer
{
    padding: 10px 0px 0px 0px;
    margin: 0px 10px 0px 10px;
    color: #336E0A;
    min-height: 15px;
}

#answerbaseContent h3.staffAnswer
{
    border-bottom: 1px solid #DDDDDD;
    color: #A17F2E;
}

#answerbaseContent #best-answer
{
    background-color: #E2EFDC;
}

#answerbaseContent #questionDetailsPage .answer.comment .questionDetailsUser
{
    padding: 14px 12px 9px 6px;
    width: 44px;
    min-height: 51px;
}

#answerbaseContent .questionDetailsInfo
{
    padding: 14px 12px 12px 0px;
}

#answerbaseContent .questionDetailsInfo h1
{
    *float: left;   
}

#answerbaseContent #questionDetailsPage .sameQuestionStar
{
    margin-top: 10px;
}

#answerbaseContent .listExperts
{
    padding: 5px;   
}

#answerbaseContent .listUser,
#answerbaseContent .questionDetailsUser,
#answerbaseContent .listExperts .userImage
{
	float: left;
	_overflow: visible; _zoom: 1;
	font-size: 10px;
	min-height: 90px; _height: 90px;
	width: 58px;/*TEMPLATE CHANGE*/
	margin-right: 0px;
	padding: 1px 0px 0px 1px;
}

#answerbaseContent .listUser
{
    min-height: inherit;
    width: 43px;
}

#answerbaseContent .questionDetailsUser,
#answerbaseContent .listExperts .userImage
{
	width: 90px;
	overflow: visible;
}

#answerbaseContent .listExperts .userImage
{
	min-height: 70px;	
}

#answerbaseContent .listExperts .userImage .frame,
#answerbaseContent .listUser .frame,
#answerbaseContent .questionDetailsUser .frame
{
	text-align: center;
    vertical-align: middle;
    display: table-cell;
    /*width: 97px;*/
    /*height: 70px;*/
    overflow: visible;
    margin: 0 auto;
}

#answerbaseContent .listExperts userImage .frame img,
#answerbaseContent .listUser .frame img,
#answerbaseContent .questionDetailsUser .frame img
{
	/*border: 1px solid #DBDADA;*/
	margin: 0px;
}

#answerbaseContent .listExperts .userInfo
{
	float: left;
	margin-left: 10px;
	width: 530px;
}

#answerbaseContent #userhomePage .questionDetailsUser
{
	margin-right: 15px;	
}

#answerbaseContent .listUser p,
#answerbaseContent .questionDetailsUser p
{
	margin: 2px 5px 6px 0px;
	line-height: 1.2;
	margin-bottom: 10px;
	text-align: center;
}

#answerbaseContent .questionDetailsUser .staffAnswer
{
	width: 70px;
	height: 10px;
	margin: auto;
	padding: 0px;
	border: 1px solid #AAAAAA;
	background-color: #E56913 ; /* PRIMARY COLOR */
	color: #ffffff ; /* TITLE COLOR */
	font-weight: bold;
	padding: 5px;
}

#answerbaseContent .questionDetailsInfo
{
	padding-bottom: 10px;
}

#answerbaseContent hr.list-separator
{
	border-color:#DEDEDE;
	border-style: solid;
	border-width:0 0 1px;
	height: 0px;
	padding: 0px;
	margin: 0px;
	background-color: #FFFFFF;
}

#answerbaseContent hr.separator-askquestion
{
	border-color:#CCCCCC;
	border-style:solid;
	border-width:0 0 1px;
	height:0;
	margin:0px 10px 0px 10px;
	padding:0;
	background-color: #FFFFFF;
}

#answerbaseContent .sub-info,
#answerbaseContent .listInfo .sub-info
{
	font-size: 8pt;
}

#answerbaseContent .questionDetailsInfo .sub-info
{
	width:160px;
	position:relative;
}

#answerbaseContent .listInfo p
{
	font-size: 10pt;	
}

#answerbaseContent .listInfo .sub-info
{
	padding-bottom: 10px;
}

#answerbaseContent .listInfo .sub-info .answersCount,
#answerbaseContent .questionDetailsInfo .sub-info .answersCount
{
	color: #000000;	
}

#answerbaseContent .grid
{
	margin-bottom: 30px;
	margin-top: 1px;
}

#answerbaseContent .gridList
{
	margin-top: 1px;
}

#answerbaseContent .gridList th,
#answerbaseContent .gridList td
{
	padding: 4px;
}

#answerbaseContent .gridList .sub-info
{
	margin-top: 5px;
	display: inline-block;
	width: 100%;
	text-align: left;
}

#answerbaseContent #smallLeaderBoard
{
	width: 100%;	
}

#answerbaseContent #smallLeaderBoard table
{
	width: 100%;
}

#answerbaseContent #search
{
	margin-bottom: 10px;
	position: relative;	
}

#answerbaseContent #search .searchBox
{
    border: 1px solid #7E7E7E;
    -moz-border-radius: 3px;
	border-radius: 3px;
    -webkit-border-radius: 3px;
	padding: 0px;
	height: 25px;
	vertical-align: middle;
	width: 225px;
	display: inline-block;
	position: absolute;
	top: 0px;
}

#answerbaseContent #search .searchBox .selectArea
{
    background-color: #EFEFEF;
    height: 25px;
    display: inline-block;
    padding-top: 4px;
    width: 80px;
    overflow: hidden;
}

#answerbaseContent #search .searchBox select
{
    font-size: 8pt;
    background-color: #EFEFEF;
    border-width: 0px;
    width: 110px;
    cursor: pointer;
    background-image: url(https://answers.acrobatusers.com/images/dropdown-arrow.gif);
    background-repeat: no-repeat;
    background-position: 60px center;
}

/*Fix the background for Chrome*/
#answerbaseContent #search .searchBox select 
{
    -webkit-appearance: none;
}

#answerbaseContent #search #textBoxArea,
#answerbaseContent #search #textBoxArea2
{
	height: 27px;
	color: #ffffff ; /* TITLE TEXT */
}

#answerbaseContent #search #textBoxArea2
{
	height: 45px;	
}

#answerbaseContent #search #textBoxArea input,
#answerbaseContent #search #textBoxArea2 input
{
	color: #B2B2B2;
}

#answerbaseContent #search #textBoxArea input.textbox,
#answerbaseContent #search #textBoxArea2 input.textbox
{
	padding-left: 5px;
	border-width: 0px;
	padding-top: 4px;
	width: 139px;
	position: absolute;
	top: 0px;
}

#answerbaseContent #search #textBoxArea input.normalColor,
#answerbaseContent #search #textBoxArea2 input.normalColor,
#answerbaseContent .normalColor,
#answerbaseContent .askQuestionBox input.normalColor
{
	color: #000000;
}

#answerbaseContent #search #textBoxArea input.button,
#answerbaseContent #search #textBoxArea2 input.button
{
	color: #000000;
	display: inline-block;
	background-image: url(https://answers.acrobatusers.com/images/search-button.jpg);
	background-repeat: no-repeat;
	width: 24px;
	height: 26px;
	border-width: 0px;
	position: absolute;
	left: 229px;
	cursor: pointer;
}

#answerbaseContent #search .searchTypeArea
{
    position: absolute;
    top: 27px;
    color: #000000;   
}

#answerbaseContent #profilePage
{
	
}

#answerbaseContent #profilePage #statsArea,
#answerbaseContent #userhomePage #statsArea
{
    width: 197px;
}

#answerbaseContent #profilePage #statsArea tr,
#answerbaseContent #userhomePage #statsArea tr
{
    height: 23px;   
}

#answerbaseContent #profilePage #statsArea td,
#answerbaseContent #userhomePage #statsArea td
{
    border-bottom: 1px solid #DFDFDF;
    vertical-align: middle;
}

#answerbaseContent #profilePage #username
{
	font-size:  12pt;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	line-height: 21px;
}

#answerbaseContent #profilePage #userInfoBottom
{
	margin-left: 3px;
	margin-bottom: 20px;	
}

#answerbaseContent #profilePage #userInfo p
{
	margin: 0px;
}

#answerbaseContent .editProfileButton
{
    margin-top: 20px;
}

#answerbaseContent div.socialMediaLinks
{
    line-height: 40px;
}
#answerbaseContent div.socialMediaLinks > span
{
    margin-right: 8px;
}
#answerbaseContent div.socialMediaLinks img
{
    vertical-align: middle;
    margin: 1px;
}

#answerbaseContent span.social
{
	color: #7A7A7A;
}

#answerbaseContent .userProfileImageLarge
{
	
}

#answerbaseContent .userProfileImageLarge .frame
{
	text-align: center;
    vertical-align: middle;
    display: table-cell;
    margin: auto;
    padding: auto; *padding: 6px;
}

#answerbaseContent .userProfileImageLarge .frame img
{
	/*border: 1px solid #DBDADA;*/
	margin: 1px;
}

#answerbaseContent .askDirectQuestion
{
	font-size: 9pt;
	margin-top: 20px;
	*width: 170px;
}

#answerbaseContent #userProfileStats
{
	margin-top: 10px;
	border: 1px solid #DCDCDC;
	padding: 10px 10px 0px 10px;	
}

#answerbaseContent #userProfileStats .verybig
{
	font-weight: bold;
	margin-bottom: 10px;
}

#answerbaseContent #userProfileStats p
{
	margin: 0px;
}

#answerbaseContent #questionDetailsPage h1
{
	font-size: 13pt;
	margin-bottom: 10px;
}

#answerbaseContent .question
{
    padding: 15px 15px 15px 17px;
    *height: 35px;
}

#answerbaseContent #answerbaseContent div.question
{
	overflow: visible;	
}

#answerbaseContent #questionDetailsPage .question
{
	clear: both;
	padding-top: 5px;
	*height: auto;
}

#answerbaseContent #questionDetailsPage .shareOptions
{
    margin-left: 108px;
    width: 235px;
    display: inline-block;
    height: 20px;
    *float: left;
}

#answerbaseContent #questionDetailsPage .shareOptions div,
#answerbaseContent #questionDetailsPage .shareOptions a,
#answerbaseContent #questionDetailsPage .shareOptions p
{
    display: inline-block;
}

#answerbaseContent #questionDetailsPage .reportQuestion
{
    display: inline-block;
    width: 54px;
    height: 20px;
    margin-top: 3px;
    *float: left;
}

#answerbaseContent #questionDetailsPage .answerQuestion
{
    float: right;
}

#answerbaseContent #questionDetailsPage #questionSupraInfo
{
	margin: 10px 5px 0px 0px;
	height: 15px;	
}

#answerbaseContent .linkButton
{
	background-image: url(https://answers.acrobatusers.com/images/button-bg.gif);
	background-repeat: repeat-x;
	-moz-border-radius-bottomleft:0.4em;
	-moz-border-radius-bottomright:0.4em;
	-moz-border-radius-topleft:0.4em;
	-moz-border-radius-topright:0.4em;
	border: 1px solid #CFCFCF;
	cursor: pointer;
	height: 20px;
	padding:  3px 10px 1px 10px;
	text-align: center;
	color: #000000;
}

#answerbaseContent .linkButton a
{
	color: #000000;
	font-weight: bold;	
}

#answerbaseContent #questionDetailsPage .questionDetailsInfo .sub-info
{
	text-align: left;
	margin-left: 7px;
	width: 500px;
	clear:both;
}

#answerbaseContent #questionDetailsPage .answerRatingOptions
{
	text-align: right;
	margin-bottom: 12px;
	margin-top: 12px;
}

#answerbaseContent #questionDetailsPage .answerRatingOptions a
{
	color: #000000;
}

#answerbaseContent #questionDetailsPage .answerRatingOptions .small
{
	vertical-align:top;
	padding-top:2px;
	display:inline-block;
}

#answerbaseContent #questionDetailsPage .answerRatingOptions .selectBestAnswer
{
    display: inline-block;
    height: 16px;
    line-height: 16px;
}

#answerbaseContent #questionDetailsPage .answerRatingOptions .thumbs-up,
#answerbaseContent #questionDetailsPage .answerRatingOptions .thumbs-up-voted
{
    background-image: url(https://answers.acrobatusers.com/images/thumbs-up.gif);
    background-repeat: no-repeat;
    padding: 2px 8px 0px 25px;
    -moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border: 1px solid #B5B5B5;
	height: 14px;
	display: inline-block;
	*width: 10px;
	*float: left; *margin-left: 478px;
}

#answerbaseContent #questionDetailsPage .answerRatingOptions .thumbs-up-voted
{
    background-image: url(https://answers.acrobatusers.com/images/thumbs-up-voted.gif);
}

#answerbaseContent #questionDetailsPage .answerRatingOptions .thumbs-down,
#answerbaseContent #questionDetailsPage .answerRatingOptions .thumbs-down-voted
{
    background-image: url(https://answers.acrobatusers.com/images/thumbs-down.gif);
    background-repeat: no-repeat;
    padding: 2px 8px 0px 25px;
    -moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border: 1px solid #B5B5B5;
	height: 14px;
	display: inline-block;
	margin-left: 7px;
	*width: 10px;
	*float: left;
}

#answerbaseContent #questionDetailsPage .answerRatingOptions .thumbs-down-voted
{
    background-image: url(https://answers.acrobatusers.com/images/thumbs-down-voted.gif);
}

#answerbaseContent #questionDetailsPage .editAnswer
{
	display: inline-block;
	height: 20px;
	padding: 3px 10px 0px 10px;
	margin-bottom: 5px;
}

#answerbaseContent #questionDetailsPage .answerSource
{
	margin-top: 10px;	
}

#answerbaseContent .form td
{
	padding: 2px 5px 2px 0px;	
}

#answerbaseContent table.pop_dialog_table
{
	border-collapse:collapse;
	margin:auto;
	table-layout:fixed;
}

#answerbaseContent table.pop_dialog_table tr
{
	line-height: 0px;
	height: 10px;
}

#answerbaseContent table.pop_dialog_table tr.pop_content_row
{
	height: 100px;
	line-height: 15px;
}

#answerbaseContent td.pop_border
{
	background-image:url('https://answers.acrobatusers.com/images/pop_dialog_border.png')!important;background-image:none;filter:none!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://answers.acrobatusers.com/images/pop_dialog_border.png', sizingMethod='crop');
}

#answerbaseContent td.pop_top_right
{
	
	background-image:url('https://answers.acrobatusers.com/images/pop_dialog_top_right.png')!important;background-image:none;filter:none!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://answers.acrobatusers.com/images/pop_dialog_top_right.png', sizingMethod='crop');
}

#answerbaseContent td.pop_top_left
{
	background-image:url('https://answers.acrobatusers.com/images/pop_dialog_top_left.png')!important;background-image:none;filter:none!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://answers.acrobatusers.com/images/pop_dialog_top_left.png', sizingMethod='crop');
}

#answerbaseContent td.pop_bottom_right
{
	background-image:url('https://answers.acrobatusers.com/images/pop_dialog_bottom_right.png')!important;background-image:none;filter:none!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://answers.acrobatusers.com/images/pop_dialog_bottom_right.png', sizingMethod='crop');
}

#answerbaseContent td.pop_bottom_left
{
	background-image:url('https://answers.acrobatusers.com/images/pop_dialog_bottom_left.png')!important;background-image:none;filter:none!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://answers.acrobatusers.com/images/pop_dialog_bottom_left.png', sizingMethod='crop');
}

#answerbaseContent td.pop_top_left, td.pop_top_right, td.pop_bottom_left, td.pop_bottom_right 
{
	height:10px;overflow:hidden;padding:0px!important;padding:5px;width:10px!important;width:0px;
}

#answerbaseContent td.pop_content
{
	background-color: #ffffff;
	border: 1px solid #DCDCDC;
	padding: 0px;
}

#answerbaseContent .popupTitle
{
	background-color: #6F2327 ; /* SECONDARY COLOR */
	width: 100%;
	color: #160019 ; /* SUBTITLE COLOR */
	height: 32px;
	line-height: 32px;
	font-weight: bold;
	margin: 0px;
}

#answerbaseContent .popupTitle span
{
	padding: 0px 0px 0px 10px;
	line-height: 32px;
}

#answerbaseContent .popup_hr
{
	background-color: #E5E5E5;
	border: 0px; 
	height: 1px;
	margin: 0px;
}

#answerbaseContent .popupContentDiv
{
	padding: 10px;
}

#answerbaseContent .box .content .popupContentDiv p
{
	margin: 0px 0px 4px 0px;
}

#forgottenPasswordDiv
{
	width: 400px;
	position: absolute;
	top: -100px;
}

#loginPage
{
    height: 500px;
}

#loginPage div
{
   overflow: visible;
}

#answerbaseContent #loginPopup
{
	width: 700px;
	position: absolute;
	line-height: 26px;
	z-index: 100;
	top: -100px;
	display: inline-block;
	overflow: visible;
	left: 100px;
}

#answerbaseContent #loginPopup .popupTitle
{
    color: #ffffff;
}


/* ANSWER QUESTION */
#answerbaseContent .darkerArea
{
    background-color: #EFEFEF ; /* TERTIARY COLOR */   
}

#answerbaseContent #answer-question-sources
{
    padding: 10px 10px 20px 10px;
    width: 623px;
    height: 80px;
    margin: 10px 0px;
}

#answerbaseContent #answer-question-sources input
{
    width: 615px;
    margin-bottom: 4px;
}

#answerbaseContent #answer-question-sources p
{
    margin-top: 0px;
    margin-left: 0px;    
}

#answerbaseContent #userhomePage #leftColumn
{
	float: left;
	width: 153px;
	padding: 0px;
}

#answerbaseContent #userhomePage #rightColumn
{
	float: left;
	width: 480px;
	padding: 0px;
	margin: 0px 0px 0px 20px;
}

#answerbaseContent .highlightedButton
{
	border: 1px solid #EDEDED;
	padding: 5px;
	height: 40px;
	width: 180px;
}

#answerbaseContent .highlightedButton .innerBox
{
	background-color: #F9F9F9;
	height: 100%;
	width: 100%;
	text-align: center;
}

#answerbaseContent .highlightedButton .innerBox input
{
	margin-top: 8px;
	font-weight: bold;
	font-size: 10pt;
}

#answerbaseContent #topSubmitButton
{
	float: left;
}

#answerbaseContent #topEditButton
{
	float: left;
	height: 40px;
	margin-top: 15px;
	margin-left: 10px;
}

#answerbaseContent .searchTypeArea td
{
   padding-top: 0px;
}

#answerbaseContent .searchTypeArea td input
{
    position: relative;
    top: 2px;
}

#answerbaseContent .searchTypeArea td label
{
	*font-size: 7.5pt;	
}

#answerbaseContent #widgetBuilderOptions
{
	margin-left: 7px;	
}

#answerbaseContent #widgetBuilderOptions td
{
    padding: 3px 3px 3px 0px;
}

#answerbaseContent #widgetBuilderOptions p
{
	margin: 0px;	
}

#answerbaseContent a#widgetBuilderLink
{
	background-image: url(https://answers.acrobatusers.com/images/widget.gif);
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 18px;
}

#widgetbuilderiframe
{
	width: 100%; _width:96%;
	height: 900px; *height: 920px;
	padding: 0px;
	margin: 0px;
	border-width: 0px;
	border-style: none;
}

#answerbaseContent #page-listing .page-element
{
    margin-left: 3px;
    margin-right: 3px;
    border: 1px solid #CCCCCC;
    -moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding: 5px 5px 5px 5px;
}

#answerbaseContent p#page-listing {
	font-family: Verdana;
	font-size: 8pt;
	line-height: 1.2;
	margin: 26px 10px 15px 17px;
	height: 24px;
	line-height: 24px;
	text-align: center;
}

#answerbaseContent p#page-listing .paging-newer
{
    background-image: url(https://answers.acrobatusers.com/images/paging-previous.png);
    background-repeat: no-repeat;
    height: 26px;
    width: 91px;
    display: inline-block;
    float: left;
}

#answerbaseContent p#page-listing .paging-newer.questions
{
    background-image: url(https://answers.acrobatusers.com/images/newer-questions.jpg);
    width: 145px;
}

#answerbaseContent p#page-listing .paging-older
{
    background-image: url(https://answers.acrobatusers.com/images/paging-next.png);
    background-repeat: no-repeat;
    height: 26px;
    width: 72px;
    display: inline-block;
    float: right;
    *margin-top: -23px;
}

#answerbaseContent p#page-listing .paging-older.questions
{
    background-image: url(https://answers.acrobatusers.com/images/older-questions.jpg);
    width: 145px;
}

#answerbaseContent p#page-listing .space
{
    height: 26px;
    width: 145px;
    display: inline-block;
}

#answerbaseContent .askQuestionTextBox
{
	width: 560px;	
}

#answerbaseContent .categorySelect
{
	width: 175px;
}

#answerbaseContent .staffAnswerCheckbox
{
	margin: 5px 0px 5px 0px;	
}

#answerbaseContent #first-level-categories,
#answerbaseContent #second-level-categories,
#answerbaseContent #third-level-categories,
#answerbaseContent #fourth-level-categories
{
    width: 200px;
    margin: 4px 0px 1px 0px;
    float: left;
}

#answerbaseContent #first-level-categories select,
#answerbaseContent #second-level-categories select,
#answerbaseContent #third-level-categories select,
#answerbaseContent #fourth-level-categories select
{
    width: 100%;
}

#answerbaseContent #helpPage li
{
	list-style-type: disc;
	margin-left: 20px;
}

#twitter
{
	padding: 10px;
    width: 612px;
    margin: 10px 0px 10px 0px;
    height: 20px;
}

#twitter #twitterInfo tr
{
	
}

#twitter #twitterInfo td
{
	vertical-align: middle;
}

#answerbaseContent .pageMinHeight
{
	min-height: 230px;
	margin-bottom: 20px;
}

.answerBaseFooter
{
	text-align: center;	
}

/* Answers toolbar */
	    
.toolbarDialog
{
    background-color: #FAFAFA;
    font-family: arial, sans-serif;
}
.toolbarDialog p.title
{
    font-weight: bold;
    background-color: #F1F1F1;
    border-top: 1px solid #CDCDCD;
    padding-bottom: 5px;
    border-bottom: 1px solid #E5E5E5;
    font-size: 9pt;
    font-family: arial, sans-serif;
}

.toolbarDialog p
{
    padding: 5px 0px 0px 7px;
    background-color: #FAFAFA;
    font-family: arial, sans-serif;
    font-size: 9pt;
    margin: 0px;
    
}

.toolbarDialog input
{
    font-size: 10pt;   
}

.toolbarDialog input.text
{
    border-width: 2px 1px 1px 2px;
    border-style: inset;
    border-color: #BBBBBB;
    background-color: #FFFFFF;
}

.toolbarDialog input.button
{
    background-color: #D5D1C8;
    border: 2px outset #FFFFFF;
    margin-bottom: 5px;
    text-align: center;
    font-size: 8pt;
}

.toolbarDialog .radioButton input
{
    vertical-align: top;
}
.toolbarDialog .radioButton input
{
    margin-top: 10px;
}
.toolbarDialog .radioButton label
{
    position: relative;
    top: 9px; *top: 12px;
}

#answerbaseContent ul.bulletList li
{
	list-style-type: disc;
	margin-left: 20px;
}

#answerbaseContent ul.numberedList li
{
	list-style-type: decimal;
	margin-left: 20px;
}

#mobileAppIcon
{
	margin-right: 4px;	
}

#answerbaseContent .simpleBox table
{
	border:1px solid #CCCCCC;
	border-collapse:collapse;
	margin:1px;
}

#answerbaseContent .simpleBox td 
{
	border:1px solid #CCCCCC;
	padding:3px;
}

#answerbaseContent #current-categories
{
	margin:5px 0 10px;
}

#answerbaseContent .notificationsArea
{
	background-color: #FFF9D7;
	border: 1px solid #DDD398;
	padding: 10px;
	position: relative;
	top:5px;
	margin: 0px 0px 5px 0px;
}

#answerbaseContent .notificationsArea h4
{
	font-size: 11pt;
	font-weight: bold;
	margin-bottom: 5px;
}

#answerbaseContent .notificationsArea a
{
	text-decoration: underline;
}

#answerbaseContent .notificationsArea .dismissLink
{
	display: block;
	margin: 5px 0px 0px 0px;
	line-height:15px;
}

#answerbaseContent .notificationsArea hr.list-separator
{
	margin: 5px 0px 5px 0px;
}

#answerbaseContent .login
{
	font-size:12px;
	font-weight:normal;
	font-style:italic;
	margin-top:20px;
}

#answerbaseContent .login a
{
	text-decoration:underline;
}

#answerbaseContent h2 .login
{
	padding-left:40px;
	margin-top:0px;
}

#answerbaseContent .fl
{
	float:left;
}

#answerbaseContent .register-link
{
	line-height:22px;
	display: block;
}

#answerbaseContent span.register-link
{
	padding-left:50px;
}

#answerbaseContent a.register-link
{
	padding-left:5px;
}

#answerbaseContent .dashedline
{
	line-height:15px;
	padding:3px 0;
	border-bottom:dashed 1px #DADADA;
	overflow: hidden;
}

#answerbaseContent h3.solidLine,
#answerbaseContent th.solidLine,
#answerbaseContent td.solidLine,
#answerbaseContent tr.solidLine td,
#answerbaseContent tr.solidLine th,
#answerbaseContent table.solidLine td
{
    border-bottom: 1px solid #DFDFDF;
}

#answerbaseContent .topbanner-twitter
{
	padding-left:10px;
	background-color:#8FC1DA;
	color:White;
	height:35px;
	line-height:35px;
	font-weight:bold;
}

#answerbaseContent .topbanner-facebook
{
	padding-left:10px;
	background-color:#6E84B5;
	color:White;
	height:35px;
	line-height:35px;
	font-weight:bold;
}

#answerbaseContent .topbanner-openid
{
	padding-left:10px;
	background-color:#F7931E;
	color:White;
	height:35px;
	line-height:35px;
	font-weight:bold;
}

/*SUBNAV*/
.subnav 
{
	text-align: left;
	margin: 1em 0 1em 0;
	border-bottom: 1px solid #E2E2E2;
	list-style-type: none;
	padding: 3px 5px 6px 0px; /* THIRD number must change with respect to padding-top (X) below */
	height:16px;
	*height:auto;
}

#subnav li,
.subnav li 
{
	display: inline;
	*border-bottom: none;
	margin: 0 15px 10px 0;
}

.subnav li.selected
{
	background-color: #fff;
}
 
.subnav li.selected a
{
	background-color: #fff;
	color: #000;
	padding-top: 6px; /* must change with respect to padding (X) above and below */
	font-weight:bold;
	border-bottom: 1px solid #fff;
}
 
.subnav li a 
{
	padding: 6px 10px; /* set padding (tab size) as desired; FIRST number must change with respect to padding-top (X) above */
	border: 1px solid #E2E2E2;
	background-color: #F7F7F7;
	color: #666;
	margin-right: -10px;
	text-decoration: none;
	border-bottom: none;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
}
 
.subnav a:hover 
{
	background: #fff;
}

.subnavchild-container
{
	width:643px;
	margin-bottom:15px;
	padding-top:5px;
}

.subnavchild
{
	margin:0;
	padding:0;
}

.subnavchild li 
{
	display: inline;
	font-size:11px;
}

.subnavchild li.selected a
{
	color: #000;
	font-weight:bold;
}

/*SUBNAV*/

#leftColumnfull
{
		
}

#answerbaseContent .ask-new-question
{
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#F7F7F7;
	border: solid 1px #F2F2F2;
	text-align:center;
	margin-bottom:20px;
}

#answerbaseContent .ask-new-question a
{
	line-height:40px;
	font-size:16px;
	font-weight:bold;
}


#answerbaseContent .search-header
{

}

#answerbaseContent .search-filter-links
{
	
}

#answerbaseContent .search-filter-links
{
    text-align: left;
    list-style-type: none;
    margin-bottom:7px;
}
 
#answerbaseContent .search-filter-links li 
{
    display: inline;
    font-size:11px;
    margin-left:2px;
    margin-right:2px;
    padding:0;
}

#answerbaseContent .search-filter-links li.selected
{

}

#answerbaseContent .search-filter-links li a 
{
    padding: 4px 0px;
    color: #666;
    text-decoration: none;
    border-bottom: none;
}

#answerbaseContent .search-filter-links li.selected a
{
    background-color: #fff;
    color: #000;
    font-weight:bold;
}

#answerbaseContent .search-filter-links li.result-first
{
	margin-left:0;
	padding-right:290px;
}

#answerbaseContent .search-filter-links li.result-last
{
	display:none;
}

#answerbaseContent .search-filter-links li span 
{
    padding: 4px 0px;
    color: #666;
    text-decoration: none;
    border-bottom: none;
}
 
#answerbaseContent .search-filter-links a:hover 
{

}

#answerbaseContent .search-filter-links li.hide
{

}

#answerbaseContent .search-filter-links li.separator
{

}

#answerbaseContent .tab-title
{
	margin-left:0;
    padding:6px 0;
    text-align: left;
    list-style-type: none;
}
 
#answerbaseContent .tab-title li 
{
    display: inline;
}

#answerbaseContent .tab-title li span 
{
    color: #666;
    text-decoration: none;
    border-bottom: none;
}

#answerbaseContent .tab-title li span.selected
{
	font-size: 13pt;
    color: #000;
    font-weight:bold;
}

#answerbaseContent .email-list td
{
	padding-bottom:8px;
}

#answerbaseContent .taglist li
{
	margin-left:0;
	font-weight:bold;
	clear:both;
	margin-bottom:10px;*margin-bottom:7px;
	height:21px;
}

#answerbaseContent .taglist li a,
#answerbaseContent .taglist li a span
{
	line-height:21px;
	height:21px;
	font-size:11px;
}

#answerbaseContent .taglist li a
{
	float:left;
	padding-left:5px;
	background-color:#F5F5F5;
	border:solid 1px #E8E8E8;
	color:#666666;
}

#answerbaseContent .taglist li a:hover
{
	background-color:#E9E9E9;
	border:solid 1px #D7D7D7;
	color:#505050;
}

#answerbaseContent .taglist li a span
{
	float:right;
	padding-right:8px;
	text-decoration:none;
}

#answerbaseContent .taglist li a
{
	-moz-border-radius:0.25em 0.25em 0.25em 0.25em;
	text-decoration: none;  
}

#answerbaseContent #forgottenPasswordDiv
{
	position: absolute;
	line-height: 26px;
}

#answerbaseContent #askQuestionPage input,
#answerbaseContent #askQuestionPage textarea
{
	margin-top: 5px;
}

#answerbaseContent .widget-links
{
	padding:10px 0;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	margin-bottom:20px;
}
        
#answerbaseContent .widget-links a
{ 
	text-decoration:underline;
}
        
#answerbaseContent .widget-links span
{ 
	margin:0 5px;
}
        
#answerbaseContent ul.widget-list
{
    background-image: url(https://answers.acrobatusers.com/images/wb-bg.gif);
    background-position: left top;
	background-repeat:no-repeat;
}
        
#answerbaseContent ul.widget-list li
{
    padding-left:20px;
    margin: 0;
    height:70px;
}
        
#answerbaseContent ul.widget-list li div
{
    padding-top:15px;
    font-size:16px;
    color:#1E88BC;
    font-weight:bold;
}
        
#answerbaseContent ul.widget-list li div a
{
    color:#1E88BC;
}

#answerbaseContent ul.widget-list li p
{
    width:580px;
    line-height:14px;
    margin-top: 5px;
} 

#answerbaseContent .qw-table
{
	margin-top:20px;
	clear:left;
}

#answerbaseContent .qw-table .col1
{
	width:300px;
	display:block;
	float:left;
}

#answerbaseContent .qw-js,	
#answerbaseContent .qw-row,
#answerbaseContent .qw-colorpickerrow
{
	padding:5px 10px;
	clear:left;
}

#answerbaseContent .widget-palette
{
	height:15px;
	clear:left;
	padding-bottom:5px;
	margin-bottom:10px;
	padding-left:10px;
	background-color:#FFFFD9;
}

#answerbaseContent .widget-palette a 
{
	border:1px solid #DDDDDD;
	display:block;
	float:left;
	height:14px;
	margin:1px;
	width:14px;
}

#answerbaseContent .widget-saved
{
	padding:5px 5px;
	background-color:#ddd;
	font-weight:bold;
}

#answerbaseContent .widget-btn
{
	margin-top:30px;
}

.userContent
{
	padding: 5px 0px 5px 0px;	
}

#answerbaseContent .expert-list li
{
	margin-bottom:10px;
	height:35px;
	clear:left;
}

#answerbaseContent .expert-list li img,
#answerbaseContent .expert-list li div
{
    float:left;
}

#answerbaseContent .expert-list li div
{
	padding-left:10px;
}

#answerbaseContent .expert-list div p.answer-points
{
	font-weight:bold;
	font-size:16px;
}

#answerbaseContent .expert-list div p.answer-count
{
	font-weight:normal;
	color:#747474;
	font-size:11px;
}

/* COMMENTS */
#answerbaseContent .commentsLink,
#answerbaseContent .commentsList
{
    color: #676767;
    font-size: 8pt;
    display: inline-block;
}

#answerbaseContent .commentsLink
{
    cursor: pointer;    
}

#answerbaseContent .commentsList
{
    display: none;
}

#answerbaseContent .commentsList p
{
    color: #676767;
    margin-bottom: 4px;
}

#answerbaseContent .commentsList textarea,
#answerbaseContent .commentsList input
{
    margin-top: 5px;
    font-size: 8pt;
}

#answerbaseContent .commentsList textarea
{
    margin-top: 0px;
    width: 498px;
    height: 43px;
    background-color: #F3F3F3;
    border: 1px solid #C7C7C7;
}

#answerbaseContent .commentsList a
{
    
}

#answerbaseContent .commentsList hr
{
    margin: 0px;
}

#answerbaseContent .badge
{
    padding: 5px 10px 5px 10px;
    -moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-weight: bold;
	font-size: 9pt;
	display: inline-block;
}

#answerbaseContent .question img.badgeNormal,
#answerbaseContent .answer img.badgeNormal,
#answerbaseContent .answer img.badgeSmall
{
    margin-top: 10px;
}

#answerbaseContent img.badgeSmall
{
    width: 50px; 
}

#answerbaseContent #rightColumn .box
{
   	margin-top: 10px;
	border: 1px solid #DCDCDC;	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#answerbaseContent #rightColumn .box h2
{
    color: #777777;
    background-image: url(https://answers.acrobatusers.com/images/rightcolumn-title-bg.gif);
    background-repeat: repeat-x;
    background-position: bottom;
    font-size: 10pt;
    padding: 6px 5px 7px 10px;
    margin: 0px;
    -moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	float: none;
}

#answerbaseContent #rightColumn .box.blue h2
{
    color: #ffffff;
    background-image: url(https://answers.acrobatusers.com/images/rightcolumn-title-blue-bg.gif);
}

#answerbaseContent #rightColumn .box .content
{
    padding: 10px;
}

#answerbaseContent #rightColumn .box.blue .content
{
    background-color: #B6D0E7;
}

#answerbaseContent #rightColumn .box.blue .content p
{
    color: #2C4C64;
}

#answerbaseContent #rightColumn .box .content td
{
	vertical-align: top;
	padding-bottom: 5px;
}

#answerbaseContent #rightColumn .box .content td p
{
    margin-top: 1px;
    margin-left: 6px;
}

#answerbaseContent #rightColumn .box hr
{
	clear: both;
	margin-top: 10px;
	display: block;	
}

#answerbaseContent .leaderBoard .gridList th
{
    border-bottom: 1px solid #B5B5B5;
}

#answerbaseContent .leaderBoard .gridList td
{
    border-bottom: 1px solid #DEDEDE;
}

#answerbaseContent .sameQuestionStar
{
    float: right;
    height: 25px;
	background-image: url(https://answers.acrobatusers.com/images/follow.gif);
	background-repeat: no-repeat;
	margin-left:20px;
	padding:0;
	color: #000000;
	cursor: pointer;
	width: 64px;
	*width: 64px;
}

#answerbaseContent .sameQuestionStar:hover 
{
   background-image: url(https://answers.acrobatusers.com/images/follow-hover.gif);
}

#answerbaseContent .sameQuestionStar.selected
{
    background-image: url(https://answers.acrobatusers.com/images/follow-active.gif);
}

#answerbaseContent .answeredCheck
{
    width: 31px;
    float: left;
}

#answerbaseContent .listTypeOptions
{
    margin-top: 5px;   
}

#answerbaseContent .listTypeOptions,
#answerbaseContent .accountOptions
{
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #B5B5B5;
	height: 33px;
	display: inline-block;
	margin-bottom: 10px;
	*width: 507px;
}

#answerbaseContent .accountOptions
{
    margin-bottom: 21px;
}

#answerbaseContent .listTypeOptions a,
#answerbaseContent .accountOptions a
{
    height: 33px;
    line-height: 33px;
    border-right: 1px solid #B5B5B5;
    display: inline-block;
    padding: 0px 17px 0px 17px;
    font-size: 10pt;
}

#answerbaseContent .listTypeOptions a.last,
#answerbaseContent .accountOptions a.last
{
    border-right-width: 0px;
}

#answerbaseContent .listTypeOptions a.selected,
#answerbaseContent .accountOptions a.selected
{
    background-color: #EFEFEF;
    color: #000000;
}

#answerbaseContent td.totalPoints
{
    vertical-align: top;    
}

#answerbaseContent .breadCrumb
{
    font-weight: bold;
    font-size: 10pt;
}

#answerbaseContent hr.staffAnswer
{
    background-color: #FAE3AC;
    height: 3px;
}

.pointsTable
{
    border-collapse: collapse;
    border-left: 1px solid #DCDCDC;
    border-top: 1px solid #DCDCDC;
}

.pointsTable td
{
    border-right: 1px solid #DCDCDC;
    border-bottom: 1px solid #DCDCDC;
    padding: 3px;
}

/* ADOBE header/footer adjustments */
ul.dropmenu ul li
{
    text-align: left
}

#answerbaseContent .question .listInfo .tooltip
{
    
}

/* ADOBE END */

#answerbaseContent .userDescription li,
#answerbaseContent .answer ul li
{
    list-style-type: disc;
    color: #000000;
    margin-left: 40px;
    margin-bottom: 0px;
}

#answerbaseContent .answer ol li
{
    list-style-type: decimal;
    color: #000000;
    margin-left: 40px;
    margin-bottom: 0px;
}

#answerbaseContent .markdown p
{
    margin-bottom: 1em;
}

#answerbaseContent .answer pre {
    padding: 5px;
    font-family: Consolas, Menlo, Monaco, Lucida Console, Liberation Mono, DejaVu Sans Mono, Bitstream Vera Sans Mono, Courier New, monospace, serif;
    margin-bottom: 10px;
    background-color: #eeeeee;
    overflow: auto;
    width: auto;
    max-height: 600px;
}

#answerbaseContent blockquote {
    padding: 5px;
    margin: 10px 10px 10px 20px;
    background-color: #EEEEEE;
    font-style: italic;
    /*border-left: 3px solid #ccc;*/
}

em
{
    font-style: italic;
}

/* Image dimensions */
.rssImage
{
    height: 14px;
    width: 14px;
}

.editProfileIcon
{
    width: 14px;
    height: 13px;
}

.widgetIcon
{
    width: 15px;
    height: 16px;
}

.helpIcon
{
    width: 15px;
    height: 16px;
}

.answeredCheckSmallIcon
{
    width: 14px;
    height: 12px;
}

.answeredCheckMediumIcon
{
    width: 21px;
    height: 20px;
}

.answeredCheckLargeIcon
{
    width: 110px;
    height: 27px;
}

.homeIcon
{
    width: 14px;
    height: 11px;
}

.reportItIcon
{
    width: 54px;
    height: 18px;
}

.answerQuestionImage
{
    width: 142px;
    height: 24px;
}

.flagIcon
{
    width: 5px;
    height: 8px;
}

#report-options {
    width: 300px;
    height: 150px;
}

#report-options .title {
    font-weight: bold;
    text-align: center;
    margin: 20px 0 20px 0;
}

#report-options .body {
    margin: auto;
    width: 150px;
    padding-left: 40px;
}

#report-options .buttons {
    margin-top: 20px;
    text-align: center;
}

#report-options .buttons .cancel.button {
    margin-left: 15px;
}